<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yida.data.attendance.mapper.EduAttendanceStaffRuleDeviceMapper">

	<select id="selectStaffRuleDeviceList"
		resultType="com.yida.data.common.core.entity.attendance.EduAttendanceStaffRuleDevice">
		SELECT
			r.*
		FROM
			edu_attendance_staff_rule_device r
		INNER JOIN edu_attendance_device d ON r.device_id = d.id
		WHERE
			r.rule_id = #{ruleId}
	</select>

</mapper>
